Gtk_VScrollbar(3)

NAME - Gtk_VScrollbar

HEADER REQUIRED
#include <gtk--/scrollbar.h&gt;>

BASE CLASSES
Gtk_Scrollbar(3)

PUBLIC MEMBER INDEX
    Gtk_VScrollbar( Gtk_Adjustment &gtkadjustment);
    Gtk_VScrollbar();
    Gtk_VScrollbar(GtkVScrollbar *castitem);
    GtkVScrollbar*  gtkobj();
    const GtkVScrollbar*  gtkobj() const;
    static bool  isGtkVScrollbar(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkVScrollbar  BaseObjectType;
    typedef GtkVScrollbarClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  vscrollbar_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS